/* DO NOT EDIT! GENERATED AUTOMATICALLY! */
#if HAVE_WINSOCK2_H
# include <winsock2.h> /* avoid mingw pollution on DATADIR */
#endif
#define PREFIX "/nonexistent"
#define EXEC_PREFIX "/nonexistent/linux_glibc-x86"
#define BINDIR "/nonexistent/linux_glibc-x86/bin"
#define SBINDIR "/nonexistent/linux_glibc-x86/sbin"
#define LIBEXECDIR "/nonexistent/linux_glibc-x86/libexec"
#define DATAROOTDIR "/nonexistent/common"
#define DATADIR "/nonexistent/common"
#define SYSCONFDIR "/nonexistent/etc"
#define SHAREDSTATEDIR "/nonexistent/com"
#define LOCALSTATEDIR "/nonexistent/var"
#define RUNSTATEDIR "/nonexistent/var/run"
#define INCLUDEDIR "/nonexistent/include"
#define OLDINCLUDEDIR "/usr/include"
#define DOCDIR "/nonexistent/common/doc/bison"
#define INFODIR "/nonexistent/common/info"
#define HTMLDIR "/nonexistent/common/doc/bison"
#define DVIDIR "/nonexistent/common/doc/bison"
#define PDFDIR "/nonexistent/common/doc/bison"
#define PSDIR "/nonexistent/common/doc/bison"
#define LIBDIR "/nonexistent/linux_glibc-x86/lib"
#define LISPDIR "/nonexistent/common/emacs/site-lisp"
#define LOCALEDIR "/nonexistent/common/locale"
#define MANDIR "/nonexistent/common/man"
#define PKGDATADIR "/nonexistent/common/bison"
#define PKGINCLUDEDIR "/nonexistent/include/bison"
#define PKGLIBDIR "/nonexistent/linux_glibc-x86/lib/bison"
#define PKGLIBEXECDIR "/nonexistent/linux_glibc-x86/libexec/bison"
